Commit 4c478f25 authored by Lev Lamberov's avatar Lev Lamberov

Don't need to depend on coreutils

parent 83620127
......@@ -4,8 +4,7 @@ Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
dh-elpa,
coreutils (>= 8.26)
dh-elpa
Standards-Version: 3.9.8
Testsuite: autopkgtest-pkg-elpa
Homepage: https://elpa.gnu.org/packages/dired-du.html
......@@ -17,8 +16,7 @@ Architecture: all
Depends: ${elpa:Depends},
${misc:Depends},
emacsen-common (>= 2.0.8)
Recommends: emacs (>= 46.0),
coreutils (>= 8.26)
Recommends: emacs (>= 46.0)
Enhances: emacs,
emacs24,
emacs25
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment